
ul.MenuBarHorizontal
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: auto;
}
ul.MenuBarActive
{
	z-index: 1000;
}
ul.MenuBarHorizontal li
{
	margin: 0 12px 0 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	float: left;
}
ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 8.2em;
	position: absolute;
	top:35px;
	left: -1000em;
	background:#657bad;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}
ul.MenuBarHorizontal ul li
{
	width: 100%;
	border-bottom:solid 1px #666
}
ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: 0% 0 0 100.5%;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}
ul.MenuBarHorizontal ul
{
	width:270px
}
ul.MenuBarHorizontal ul ul
{
	width:170px
}
ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	padding: 10px 10px;
	color: #fff;
	text-decoration: none;
	height:15px;
	font-weight:bold;
}
ul.MenuBarHorizontal ul a
{
	font-weight:normal;
}
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	color: #FFF;
}
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	color: #FFF;
}
ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
	background-image: url(SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	width:250px
}
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}
/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: block;
		float: left;
	}
}
